/*
 Theme Name:   Blade Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Blade Child Theme
 Version:      1
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Text Domain:  blade
 Template:     blade
*/

@import url('https://fonts.googleapis.com/css?family=Merriweather:300,400,700,900');

.braintree-one-half label {
    min-height: 30px;
    line-height: 1.2!important;
}

.link-img-2 {    float: left;  display: block; max-width: 100px;}  

.specialProjectImage .wpb_wrapper {overflow:hidden;}
.specialProjectImage .wpb_content_element {margin-bottom:0px;}
.specialProjectImage img {margin-bottom:0px;}


.grve-slider-item.grve-circle-graphic h1.grve-title {    font-family: Merriweather!important; text-transform: none!important; font-size: 90px!important; }

 .grve-bg-primary-1 {   
    background-color: #fff!important;
    color: #000!important;
    font-weight: 600!important;
    padding: 10px 5%!important;
 }

 #grve-main-header.grve-header-default.grve-light {
    border-color: rgba(255,255,255,0.2)!important;
}

.grve-header-elements-wrapper.grve-position-right { 
    border-left: 1px solid; 
    border-color: rgba(255,255,255,0.2);
}



#grve-main-header.grve-header-default.grve-light .grve-header-elements-wrapper:before { background: none!important;}


div#event-row .wpb_column.grve-column-1 { padding-left: 0!important; padding-right: 0!important;}
.event-big-block {
    max-width: 1067px;
    margin: 0 auto;
}
.left-eb {
    width: 60%;
    float: left;
}
.right-eb {
    width: 39%;
    float: left;
    padding-left: 1%;
}
.event-big-block p {
    color: #fff;
    font-weight: 300;
    margin-bottom: 0;
}
.event-big-block h2 {
    color: #fff;
    text-transform: none;
    margin-bottom: 0;
}

.left-eb {

    padding: 315px 40px 40px 40px;
     position: relative;
}
.left-eb .grve-bg-overlay.grve-bg-dark.grve-opacity-50 {
       -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
background-color: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.left-eb:hover  .grve-bg-overlay.grve-bg-dark.grve-opacity-50 {
      -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0.5;
    background-color: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.learn-ev-b2 {
    border: 2px solid #1e6f77;
    padding: 99px 25px 40px 25px;
} 


.learn-ev-b2:hover {
    border: 2px solid #812229;
}

.learn-ev-b1 {
    position: relative;
    z-index: 999;
}

.learn-ev-b1 {
    max-height: 84px;
}

.hover-sp-style {
    display: none; height: 30px;
}

.left-eb:hover .hover-sp-style {
    display: block;
}

.left-eb:hover {

    padding: 315px 40px 16px 40px;

}
.post-type-archive-tribe_events aside#grve-sidebar {
    display: none;
} 

a.f-r {
    color: #00a7bc;
    text-transform: uppercase;
    font-weight: 500;
    padding-right: 40px;
}
a.f-r:hover, a.k-b:hover  {color: #fff;}

a.k-b {
    color: #00a7bc;
    text-transform: uppercase;
    font-weight: 500;
    padding-right: 20px;
}

.learn-ev-bin {
    max-height: 64px;
}
.mar-10-e { margin-bottom: 10px;}

h1.testim-title {
 
    color: #fff;

    font-size: 60px;
    margin-bottom: 15px;
}



.grve-testimonial-element p {
    color: #fff;     font-size: 20px;
    line-height: 30px;
}
.grve-testimonial-name {
    color: #fff!important;
    font-size: 16px!important;     margin-bottom: 20px;
}

.home  .owl-pagination .owl-page span {    border: 3px solid!important; width: 94%!important;}

.home .grve-carousel-pagination-2.grve-testimonial .owl-controls .owl-page.active span, .grve-carousel-pagination-2.grve-testimonial .owl-controls.clickable .owl-page:hover span {    border-color: #000!important;}

.home .owl-pagination {    width: 100%;     max-width: 450px;}

.home  .owl-page {    width: 30%;}

a.link-white {
    text-align: center;
    color: #fff;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
    margin: 0 auto;
} 

.grve-blog-columns .grve-post-title {
    margin-bottom: 12px;
    line-height: 1.3;
    display: inline-block;
    vertical-align: top;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 21px;
}

time.grve-post-date {
    letter-spacing: 0;
    text-transform: none;
    color: #000!important;
    font-size: 22px;
    font-weight: 300;
    opacity: 1;
}

a.grve-read-more.grve-link-text span {
    color: #000;
}

a.gr-btn-events {
    background: #fff;
    padding: 14px 40px;
    border-radius: 25px;
    font-weight: 600;     color: #000000;
}


a.gr-btn-events2  {
    background: #3b3b3b;
    padding: 14px 40px;
    border-radius: 25px;
    font-weight: 600;     color: #fff;
}


#grve-footer .grve-widget-area {
    background-color: #000!important;
}

#grve-footer .grve-footer-bar {
    color: #5f5f5f;
    background-color: #000!important;
}

hr.footer-br {
    margin-bottom: 0;
    margin-top: 80px;     border-color: rgba(255,255,255,0.2);
}

.grve-widget-title {
    font-family: Montserrat!important;
    font-weight: 400!important;
    font-style: normal;
    font-size: 22px!important;
    text-transform: none!important; 
    line-height: 22px!important;
    letter-spacing: 0px!important;
    margin-bottom: 20px!important;
}

.textwidget p {
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
}

p.title-h {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    font-size: 22px;
    text-transform: none;
    line-height: 22px;
    letter-spacing: 0px;
    margin-bottom: 20px;
}


.grve-copyright {    color: #515151;     text-transform: none!important;}

.grve-copyright p {
    font-size: 11px;
    font-family: Montserrat;
    font-weight: 500; }


.up-events-mas .grve-row {
    margin: 1em 0;
    padding: 0;
   /* -moz-column-gap: 2.2em;
    -webkit-column-gap: 2.2em;
    column-gap: 2.2em; 
    column-count: 4;*/
}

.masonry-custom-3 {
    display: block;
    margin: 0 1% 1em;
    width: 23%;
    border: 1px solid #bcbcbc;
    padding: 13px;
    padding-bottom: 30px;
	float:left;
}  

.etitle {
    color: #000;
    font-weight: 400;
    font-size: 24px;
    line-height: 34px;
    margin-top: 20px;
} 

span.edata {
    color: #000;
    font-size: 26px;
    margin-bottom: 15px;
    display: block;
    line-height: 34px;
}

.up-events-mas .grve-container {
    padding: 0;     margin-bottom: 20px;
}

a.event-more {
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
}

a.event-buy {
    color: #db2420;
    text-transform: uppercase;
    font-weight: 600;  
}

.grve-description span { font-size: 23px; letter-spacing: 0;     line-height: 1em;}


.up-e-p-text {font-size: 23px;     line-height: 30px;     padding-bottom: 10px!important;}
#grve-theme-wrapper .grve-fullwidth-btn.grve-btn {

    background-color: #bababa!important;

}

div#upcoming-events h1 {
    margin-bottom: 15px;
}


.single-tribe_events div#grve-page-title {
    display: none;
}

.single-tribe_events div#grve-main-content { max-width: 1170px; margin: 0 auto;}

#tribe-tickets {clear:left;}

@media only screen and (max-width: 1200px) {
.single-tribe_events div#grve-main-content {
    padding-left: 15px;
    padding-right: 15px;
}
.text-right-flow {
    text-align: right;
    padding-right: 30px;
}

.event-font {
    padding-left: 30px;
    border-left: 1px solid #d5d5d5; padding-right: 30px;
}

}
@media only screen and (min-width: 1200px) {
.section-left-size {
    width: 40%;
}

div#section-right-size-mu {
    width: 60%!important;
}

.text-right-flow {
    text-align: right;
    padding-right: 60px;
}

.event-font {
    padding-left: 60px;
    border-left: 1px solid #d5d5d5; padding-right: 60px;
} 
}




.tribe-events-event-image img {
    width: 100%;
}

div#grve-feature-section  h1.grve-title  span {
    font-family: Merriweather;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    font-size: 40px;     line-height: 1.2em;
}
.grve-circle-graphic  h1  span {    font-size: 90px!important; line-height: 96px!important; }

h2.ad-mus-info {
    color: #626262;
    font-family: Montserrat;
    font-weight: 300;
}

h2.take-tiele {
    font-size: 25px;
}

a.btn-learn-more {
    background: #3b3b3b;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    padding: 10px 40px;
    border-radius: 20px;
}

a.btn-learn-more:hover {
    background: #000;
    color: #fff;
}

a.btn-light {
    background: #fff;
    color: #000;
    font-size: 12px;
    font-weight: 500;
    padding: 10px 40px;
    border-radius: 20px;
}

a.btn-light:hover {
    background: #fff;
    color: #3b3b3b; 
}

p.hours-text {
    font-size: 20px;
    line-height: 27px;
}

a.view-link {
    color: #000;
    font-size: 12px;
    font-weight: 500;
}
.grve-map-wrapper {
    padding-top: 20px;
    margin-bottom: 70px;
}

h1.hours-title {
    font-size: 45px!important;     margin-bottom: 27px;
}


div#admission, #sponsorship {
    border-top: 1px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
    text-align: center;
}

div#admission h2, #sponsorship  h2{
    font-family: Montserrat;
    font-weight: 300;
    margin-bottom: 0;
}

.textwidget a {
    color: #fff!important;
    line-height: 17px;
}

.grve-title > span {
    display: inline-block;
    font-family: Merriweather;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    font-size: 40px;     line-height: 1em;
}

.blog .grve-blog-grid .grve-h3 {
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0px;
}

div#admission-price p {
    font-family: Merriweather;
    font-weight: 700;
    color: #000;
    text-align: center;
    margin-bottom: 0;
}

div#admission-price-w p {
    font-family: Merriweather;
    font-weight: 700;
    color: #fff;
   
    margin-bottom: 0;
}

div#admission-price { margin-bottom: 0;}

div#admission-price-w { margin-bottom: 0;}

.border-class {
    border-right: 1px solid #d0d0d0;
}

#grve-theme-wrapper input[type="text"], #grve-theme-wrapper input[type="input"], #grve-theme-wrapper input[type="password"], #grve-theme-wrapper input[type="number"], #grve-theme-wrapper input[type="email"], #grve-theme-wrapper input[type="number"], #grve-theme-wrapper input[type="url"], #grve-theme-wrapper input[type="tel"], #grve-theme-wrapper input[type="search"], #grve-theme-wrapper input[type="date"], #grve-theme-wrapper textarea, #grve-theme-wrapper select, #grve-theme-wrapper .select2-choice {
    border-color: #d0d0d0;
}

.logos-footer-p:after {
    width: 100%;
    display: block;
    content: "";
    clear: both;
}

.logos-footer-p {
    text-align: center;
}

.logos-footer-p img {
    padding: 40px 40px;     max-height: 110px;
    padding-bottom: 0;

}

div#admission-price .wpb_column.grve-column-1-4 {
   padding: 50px 30px!important;
}

div#admission-price-w .wpb_column.grve-column-1-4 {
    background-repeat: no-repeat;
    background-size: cover;
}

div#admission-price-w .img-1-2   { padding: 50px 30px!important;}

div#admission-price-w .img-1-2:hover   { background: rgba(0,0,0,0.5);}

div#admission-price-w .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin-bottom: 0;
}

p.title-price {
    font-size: 22px; line-height: 35px;
}

p.title-price-w {
       font-size: 12px;
    line-height: 20px;
    font-family: Montserrat!important;
    font-weight: 300!important;     margin-top: 25px;
}

p.title-price2-w {
    font-size: 22px; line-height: 35px;
}

p.text-price {
    font-size: 55px;
    line-height: 85px;
}

p.text-price-w {
    font-size: 55px;
    line-height: 85px;     text-align: center;
}

h2.video-title {
    font-family: Montserrat;
    font-weight: 300;
    color: #fff;
    text-align: center;     margin-bottom: 40px;
}


.left-video-block-s {
    padding: 0!important;
}

.right-text-wrap {
    padding-top: 60px;     padding-left: 30px;
}

.sp-logos-c-c {
    max-width: 230px;
    margin-top: 10px; margin-right: 5px!important;
}

div#map-contact-page .grve-map-wrapper {    padding-top: 0px;}

#phone-section .grve-opacity-10  {    opacity: 0.03;}

div#about-row1 p {
    max-width: 450px;
}

div#about-row1 .grve-element.grve-text {
    padding-left: 30px;
}

div#ice-cream .grve-element.grve-text {
    padding-left: 30px;
}

div#ice-cream p {
    max-width: 450px;
}

.sponsor-info2 {
    font-size: 20px;
    line-height: 27px;
    color: #000;
    font-weight: 400;
}

div#ice-cream .grve-column-1-2 {    background-position: center;}

.footer-widget {
    background-color: #000!important;
    padding-top: 70px;
}


.footer-widget .wpb_widgetised_column.wpb_content_element { margin-bottom: 0!important;}




 .hours-txt {   font-size: 22px;
    font-family: Montserrat;
    font-weight: 300;
    line-height: 30px; }

div#pink-border-cl {
    border-color: #cf2a6c;
    border-top: 1px solid #cf2a6c;
    border-bottom: 1px solid #cf2a6c;
}

div#pink-right-border {
    text-align: center;
    padding: 80px 20px;
}


div#pink-left-border {
    border-left: 1px solid #cf2a6c;
}

div#blue-border-cl {
    border-color: #00a7bc;
    border-top: 1px solid #00a7bc;
    border-bottom: 1px solid #00a7bc;
}


div#blue-right-border {
    text-align: center;
    padding: 70px 20px;
}

div#blue-left-border {
    border-left: 1px solid #00a7bc;
}

p.number-h-n {
    font-size: 95px;
    color: #000;
    font-weight: 600;
    font-family: Merriweather;
    line-height: 105px;
    margin-bottom: 5px;
}



p.hours-h-n {
    color: #cf2a6c;
    font-weight: 700;
    margin-bottom: 0px;
    font-size: 36px;
    line-height: 48px;
}

p.event-h-n {
    color: #cf2a6c;
    font-weight: 300;
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 28px;
}

div#blue-right-border p.hours-h-n, div#blue-right-border p.event-h-n {  color: #00a7bc;}

p.event-includes {
    color: #00a7bc;
    margin-top: 8px;
    font-size: 16px;
}

div#blue-border-cl p.access-h-n {
    color: #00a7bc; }

p.square-h-n {
    font-size: 40px;
    color: #000;
    font-weight: 600;
    font-family: Merriweather;
    line-height: 60px;
    margin-bottom: 10px;
}
p.tables-day-bp {
    font-weight: 700;
    margin-bottom: 0px;
    font-size: 28px;
    line-height: 34px;color: #00a7bc;
}

div#row-2-numbers {
    text-align: center;
    padding: 50px 0px; border-bottom: 1px solid #00a7bc;
}

.square-ballroom {
    padding: 80px 40px;
}

p.access-h-n {
    color: #cf2a6c;
    font-size: 21px;
    line-height: 30px;
    font-weight: 400;
}

div#row-4-numbers {
    text-align: center;
    border-bottom: 1px solid #cf2a6c;
    padding: 80px 0px;
}

p.tables-number {
    font-size: 60px;
    color: #000;
    font-weight: 600;
    font-family: Merriweather;
    line-height: 75px;
    margin-bottom: 5px;
}

p.tables-title {
    color: #cf2a6c;
    font-weight: 700;
    margin-bottom: 0px;
    font-size: 22px;
    line-height: 32px;
}

p.tables-subtitle {
    color: #cf2a6c;
    font-weight: 300;
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 19px;
    margin-top: 8px;
}


p.tables-time-bp {
    color: #00a7bc;
    margin-top: 8px; 
    font-size: 22px;
    line-height: 32px;     max-width: 1000px;
    margin: 0 auto;
}


.text-right-flow  h2 {
    color: #cf2a6c;
    font-weight: 600;
    margin-bottom: 0px;
    font-size: 17px;
    line-height: 50px;
    font-family: Montserrat;
}

p.tables-add-op-bp {
    font-weight: 300;
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 28px;
    color: #00a7bc;
    text-align: center;     margin-bottom: 10px;
}

div#row-full-add-opt {
    padding: 60px 20px;
    text-align: center;     border-bottom: 1px solid #00a7bc;
}

a.btn-gray {
    background: #ababab;
    color: #fff;
    font-size: 12px;
    font-weight: 500; 
    padding: 10px 40px;
    border-radius: 20px;
    margin-top: 50px;
    display: inline-block;
    margin-bottom: 30px;
}



p.contact-section-text {
    color: #000;
    font-size: 20px;
    font-weight: 300; line-height: 28px;
}

.text-right-flow p {
    font-size: 20px;
    font-weight: 300;
    line-height: 28px;
}

input#gform_submit_button_1 {
    background-color: #cf2a6c!important;
    color: #fff;
    font-size: 12px!important;
    font-weight: 500!important;
    padding: 10px 60px!important;
    border-radius: 20px!important;
    margin-top: 50px;
    display: inline-block;
    margin-bottom: 30px;
}

input#gform_submit_button_2 {
    background-color: #00a7bc!important;
    color: #fff;
    font-size: 12px!important;
    font-weight: 500!important;
    padding: 10px 60px!important;
    border-radius: 20px!important;
    margin-top: 50px;
    display: inline-block;
    margin-bottom: 30px;
}

input#gform_submit_button_3, input#gform_submit_button_4, input#gform_submit_button_5 {
    background-color: #4f4f4f!important;
    color: #fff;
    font-size: 12px!important;
    font-weight: 500!important;
    padding: 10px 60px!important;
    border-radius: 20px!important;
    margin-top: 50px;
    display: inline-block;
    margin-bottom: 30px;
}

form#gform_2 input#input_2_10_3, form#gform_2 input#input_2_10_4, form#gform_2 input#input_2_10_1 {
    margin-bottom: 4px!important;
} 


label.gfield_label {
    color: #484848;
    letter-spacing: 2px;
}

li#field_1_4 {
    width: 60%; padding-right: 2%;
    float: left; clear: none; 
}

li#field_1_5 {
    width: 40%;
    float: left; clear: none; 
}

li#field_1_6 {

}

li#field_1_7 {
    width: 50%;
    float: left;
    clear: none;
}

input#input_1_4 {
    width: 100%!important;
}



div#gallery-row {
    margin-bottom: 0px!important;
}


body.grve-stretched #grve-theme-wrapper {    margin-bottom: -5px;}

.text-right-flow i.fa {
    padding-right: 10px;
}

.down-arrow {
    max-width: 80px;     float: left;      margin-top: 30px;
}


.pink-pink {
    padding: 300px 40px 0px;
}

h1.pink-title {
    color: #fff;
    font-size: 45px;
    width: calc(100% - 80px);
    float: left;
}


.grve-section.grve-fullwidth-background.grve-bg-none.grve-feature-footer.footer-widget {
    margin-top: -1px;
}

p.contact-phone {
   
    font-family: Merriweather;
    font-weight: 700;
    color: #000;
    margin: 0;
    font-size: 65px;
    line-height: 1.4em;
}

p.contact-title {
   
    color: #000;
    margin: 0;
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 20px;
}

p.contact-time {
    
    margin: 0;
    font-size: 21px;
    line-height: 30px;
    margin-top: 25px;
}

p.contact-title-location {
    font-size: 40px;
    color: #000;
    font-weight: 600;
    font-family: Merriweather;
    line-height: 60px;
    margin-bottom: 10px;
}

.location-wrap {
    padding-left: 60px;
}



p.sponsor-info {
    font-size: 20px;
    line-height: 27px;
}

p.tara {
    color: #000;
    font-weight: 500;
    font-size: 13px;
    margin-top: -15px;
    margin-bottom: 50px;
}



p.donate-1, p.donate-2 {
    font-size: 20px;
    line-height: 27px;
    
}

p.donate-1 {color: #999;}
p.sp-text-block {
    font-size: 14px;
    font-family: Montserrat;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: 0px;
    padding: 40px 40px 120px 40px;
}

.im-1-1, .im-1-3,  .im-1-2 {
    margin: 0;
}

.im-1-1 p, .im-1-3 p,  .im-1-2 p {
    line-height: 0em;
}


.sp-row-1-1  { background: #f0f0f0;}
.sp-row-1-2  { background: #dedede;} 
.sp-row-1-3  { background: #c4c4c4;} 

.b-1, .b-2 , .b-3 {
    text-align: center;
    position: absolute;
    bottom: 70px;
    left: 0;
    right: 0;
}

h6.grve-description span {
    font-family: Merriweather;
    font-weight: 700;
    font-size: 30px;
}

h2.lau {
    font-size: 28px;
    line-height: 34px;
    letter-spacing: 0px;
    color: #fff;
}

div#about-row1 p {
    font-weight: 500;
    font-size: 13px;
    line-height: 20px;
}
.line-a-m p {
    display: inline-block;     margin-bottom: 0;
    font-size: 19px;
}

p.l-m-link {
    float: right;
}

.line-a-m {
    padding: 30px 0px;
    border-top: 1px solid #d0d0d0;
}

p.l-m-link a {
    color: #000;
    font-size: 13px;
    font-weight: 600;
}

.text-imag-block {
    position: relative;
    z-index: 999;
    margin-top: -140px;
    padding: 30px;
}

.text-imag-block p { margin: 0;}

p.adm-1 {
    color: #fff;
    font-weight: 300;
    margin-bottom: 0;
}

p.adm-2 {
    font-size: 25px;
    line-height: 28px;
    letter-spacing: 0px;
    color: #fff;
    font-family: Merriweather;
    font-weight: 700;
}

p.adm-1.text-n-24 {
    font-weight: 500;
    line-height: 18px;
    font-size: 13px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}

.grve-logo a {
    height: 130px!important;
}

#grve-header.grve-sticky-header.grve-shrink .grve-logo a, #grve-header.grve-sticky-header.grve-advanced .grve-logo a {
    height: 80px!important;
    margin-top: 10px;
}

.test-line-left {
    border-left: 1px solid;
}

.test-line-left .grve-testimonial-element p {
    color: #fff;
    font-size: 17px;
    line-height: 24px;
}
.test-line-left .grve-testimonial-name {
    color: #fff!important;
    font-size: 13px!important;
    margin-bottom: 20px;
}

.test-line-left .owl-page  span {    background-color: #fff!important;
    border-color: #fff!important; color: #fff!important; opacity: 1!important;
}

.owl-item img { 
    margin: 0;
}


div#enhancedtextwidget-4 {
    margin-bottom: 0!important;
}

div#enhancedtextwidget-4 a i {
    color: #fff;
    font-size: 30px;
    padding-right: 40px;
}



form#gform_5 label.gfield_label {
    line-height: 0!important;
    margin: 0!important; display: none!important;
}

form#gform_5 input#input_5_1 {
    border-color: #fff!important;
    opacity: 0.6;
    padding: 7px 10px!important;
    min-height: 34px!important;     color: #fff!important; margin-bottom: 0;
}
form#gform_5 .gform_footer.top_label {
    padding: 0;
}

div#text-3 {
    margin-bottom: 0;
}


.sub-f {
    margin-bottom: 40px;
}




.page-id-9084 h1.grve-title.clearfix.grve-text-light.animate-fade-in {
    margin: 40px 0px!important;
}

a.grve-sidearea-btn.grve-toggle-hiddenarea {
    display: none;
}
div#get-in-t-form {
    max-width: 860px;
    margin: 0 auto!important;
    float: none;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {    line-height: 1.5em;
    min-height: 56px;}

div#tribe-events-bar {
    display: none;
}

.post-type-archive-tribe_events #grve-main-content {
    float: none!important;
    margin: 0 auto!important;
}



@media screen and (min-width: 767px) { 





.tribe-events-event-image {
    width: 40%;
    float: left;
}

.tribe-events-single-event-description.tribe-events-content, form#buy-tickets, .tribe-events-cal-links, .tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
    width: 57%;
    float: left;
    margin-left: 3%!important;
}
h3.tribe-events-related-events-title {
    clear: both;     padding-top: 80px;
}

}

 table.tribe-events-tickets input.input-text.qty.text {   min-height: 26px!important;     padding: 3px 14px !important;}
.post-type-archive-tribe_events .grve-wrapper.clearfix {   }
.post-type-archive-tribe_events div#grve-page-title {     
    background-image: url(/wp-content/uploads/2017/07/header_720.jpg); 
    background-position: center center; background-repeat: no-repeat; background-size: cover;}

div#tribe-events-content span.tribe-events-cost {
    display: none;
}
.post-type-archive-tribe_events div#grve-page-title h1:after {
    content: "Upcoming Events"!important;     visibility: visible;     font-family: Merriweather;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    font-size: 40px;
}

.tribe-events-style-full.tribe-events-style-theme h2.tribe-events-tickets-title, .tribe-events-meta-group .tribe-events-single-section-title {font-size: 1.4em!important;}
.single-tribe_events .tribe-events-event-meta {
    background: none;
    border: 0px solid #eee;
    margin: 0px 0;
}

.single single-tribe_events .tribe-events-schedule h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 1.7em!important;
}

.single-tribe_events .tribe-events-single-event-title {
    font-size: 36px; }

.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
    display: block;
    float: left;
    margin: 0 0 20px;
    padding: 0 0;
    text-align: left;
    width: 50%;}


.post-type-archive-tribe_events div#grve-page-title h1.clearfix:after {visibility: visible!important;}
.post-type-archive-tribe_events div#grve-page-title h1 span { display: none;}
.post-type-archive-tribe_events h2.tribe-events-page-title, .post-type-archive-tribe_events span.tribe-events-user-recurrence-toggle {
    display: none;
}

.single-tribe_events .tribe-events-cal-links {
    margin-bottom: 5px;
    display: block;
}

.event-right-contect-custom-d {
    width: 67%;
    float: left;
}

.post-type-archive-tribe_events .tribe-events-venue-details {
    display: none!important; 
}

 .post-type-archive-tribe_events .tribe-events-event-cost {    display: inline-flex;}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {font-weight: 400;  color: #444;}
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {    font-weight: 400;
    font-style: normal;
    color: #000;}

div#grve-product-tax-title h1.grve-title span, div#grve-product-title h1.grve-title span {font-family: Merriweather;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    font-size: 40px;}



.archive.post-type-archive.post-type-archive-product p.woocommerce-result-count {  display: none;}
.archive.post-type-archive.post-type-archive-product .woocommerce-ordering {  display: none;}
.archive.post-type-archive.post-type-archive-product .woocommerce.columns-4 ul.products { display: none;}
.archive.post-type-archive.post-type-archive-product #pro-show .woocommerce.columns-4 ul.products { display:block!important;}



@media screen and (max-width: 1200px) { 

.braintree-one-half label {
    min-height: auto;
    line-height: 2!important;
}
.braintree-one-half {
    margin-bottom: 20px;
}

.etitle {    font-size: 18px; line-height: 24px;}
span.edata {
    color: #000;
    font-size: 18px;
    margin-bottom: 15px;
    display: block;
    line-height: 23px;
    margin-top: 10px;
}


p.title-price {
    font-size: 18px;
    line-height: 22px;
}
div#admission-price .wpb_column.grve-column-1-4 { min-height: 260px;     padding: 50px 10px!important;}

h1.pink-title {
    color: #fff;
    font-size: 33px;
    width: calc(100% - 60px); 
    float: left;
}
.down-arrow {
    max-width: 50px;
    float: left;
    margin-top: 20px;
    margin-left: 10px;
}
a.btn-gray {    padding: 10px 20px;}

.text-right-flow {
    text-align: right;
    padding-right: 15px;
    padding-left: 15px;
}

.event-font {    padding-left: 20px;}

.line-a-m p {    font-size: 16px;}
p.l-m-link a {    font-size: 11px;}

.text-imag-block {    padding: 30px 10px;}
p.adm-2 {
    font-size: 19px;
    line-height: 23px;} 

.test-line-left {
    border-left: 0;
    text-align: center;
}
.test-line-left .grve-testimonial-element p  { text-align: center;}
.test-line-left .grve-testimonial-name { text-align: center;}
.test-line-left .owl-controls  { text-align: center;} 

.right-text-wrap {
    padding-top: 0px;
    padding-left: 0px;
}
.sp-logos-c-c {
    max-width: 125px;
    margin-top: 10px;
    margin-right: 5px!important;
}

.link-img-2 {
    float: left;
    display: block;
    max-width: 60px;
}

.about-imag-m-b { padding-top: 300px;}
.location-wrap {  padding-left: 40px;}
div#get-in-t-form p.contact-title-location { margin-top: 40px;}
div#tribe-events-content-wrapper {
    padding: 0px 20px;
}



}


@media only screen and (max-width: 1102px)  and (min-width: 960px) {
.braintree-one-half label {
    min-height: 30px;
    line-height: 1.2!important;
}
}

@media screen and (max-width: 767px) { 

.tribe-events-event-cost span  {    min-height: 68px;}
#grve-page-title .grve-title, #grve-blog-title .grve-title {

    line-height: 1.8em!important;
}   
p.contact-phone {    font-size: 40px;}

div#get-in-t-form p.contact-title-location {
    font-size: 40px;
    color: #000;
    font-weight: 600;
    font-family: Merriweather;
    line-height: 50px;
    margin-bottom: 10px;
    margin-top: 40px;
}

.learn-ev-b1 h2 {    font-size: 24px;
    line-height: 28px;}

.learn-ev-b2 {
        padding: 40px 10px 40px 10px;    width: 48%;
    float: left;
    margin: 0 1%;
}
.learn-ev-bin h2 {
    font-size: 19px;
    line-height: 23px;
}
.up-events-mas .grve-row  {   }
.masonry-custom-3 {width: 48%;     min-height: 400px;     padding: 4px 2px;}
a.gr-btn-events2 {    padding: 14px 10px;}
 div#event-row .grve-bg-image {   background-size: cover;
    background-position: left; }
	
	.left-eb {
    width: 100%;
    float: none;
	    padding: 200px 10px 40px 10px;
    position: relative;
    margin-bottom: 10px;
}

.right-eb {
    width: 100%;
    float: none;
    padding-left: 0;
}

.learn-ev-bin {
    min-height: 92px;
}

.event-big-block p {
    color: #fff;
    font-weight: 300;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 20px;
}

.etitle {
    font-size: 16px;
    line-height: 20px;
    margin-top: 10px;
}
span.edata {
    color: #000;
    font-size: 14px;
    margin-bottom: 15px;
    display: block;
    line-height: 18px;
    margin-top: 9px;
}

div#upcoming-events .masonry-custom-3 .grve-container {
    display: none;
}

a.gr-btn-events  {  padding: 14px 5px;}
h1.testim-title {    font-size: 40px;}
div#enhancedtextwidget-4 a i  {    padding-right: 30px;   margin-bottom: 40px;}

#grve-theme-wrapper input[type="submit"] {
    font-size: 12px!important;}


.grve-column-1-4.border-class {
    border-bottom: 1px solid #d0d0d0!important;
}

.right-text-wrap {
    padding-top: 0px;
    padding-left: 30px;
}


.sp-logos-c-c {
    max-width: 175px;
    margin-top: 10px; margin-right: 5px!important;
}
.link-img-2 {
    max-width: 100px;
}
p.title-price-w, p.title-price2-w {
    text-align: center;
}

.grve-circle-graphic h1 span {
    font-size: 60px!important;
    line-height: 66px!important;
}

}
@media screen and (max-width: 818px) { 

form#gform_1 li#field_1_6 label, form#gform_1 li#field_1_7 label {
    min-height: 36px;}
.grve-logo a {    margin-top: 20px;}
}